using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Ex08_7
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            int mylad;
            mylad = 7;
            while (mylad % 3 != 2 || mylad % 5 != 4 || mylad % 6 != 5)
            {
                mylad = mylad + 14;
            }
            textBox1.Text = mylad.ToString();
        }
    }
}
